package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmdocumentohabilitante;
import com.qsoft.rs.sincoar.dto.TarmdocumentohabilitanteDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmdocumentohabilitanteMapper {

    TarmdocumentohabilitanteMapper INSTANCE = Mappers.getMapper(TarmdocumentohabilitanteMapper.class);

    Tarmdocumentohabilitante getEntidad(TarmdocumentohabilitanteDTO tarmdocumentohabilitante);

    TarmdocumentohabilitanteDTO getDto(Tarmdocumentohabilitante tarmdocumentohabilitante);

}